img{ max-width:100%;}

h1{ font-size:45px; font-weight: 700; color: #212526;}
h2{ font-size:36px; font-weight: 700;}
h3{ font-size:30px; font-weight: 700; color: #212526;}
h4{ font-size:21px;}
h5{ font-size:14px; }
h6{ font-size:12px;}
p{ font-size:18px;}

body{ font-size:20px; color: #51595b; font-family: 'Lato', sans-serif;} 

a{ color:#af1000;  -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;  cursor:pointer; outline:0; text-decoration: none;}
a:hover, a:focus{ text-decoration:none; color:#81bd2a; outline:0;}

hr{ border-color: #d0d0d0;}

.margin-top-40{ margin-top: 40px;}
.margin-top-55{ margin-top: 55px;}

.button , .btn , .wysija-submit{ font-size: 15px !important; font-weight: 700 !important; padding: 10px 15px !important; border-radius: 0px; cursor: pointer; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}
.btn.btn-lg{ padding: 13px 28px; font-size: 25px;}
.btn.btn-lg i{ font-size: 30px;}
.btn-success{ background: transparent; color: #81bd2a; border: solid 2px #81bd2a;}
.btn-success:hover, .btn-success:focus{ background: #81bd2a; border: solid 2px #81bd2a;}
.green{ background: #81bd2a; border: solid 1px #81bd2a; color: #fff; border-radius: 4px; padding: 10px 26px;}
.green:hover, .green:focus{ background: #76ac27; border: solid 1px #76ac27;}

.btn-danger i{ font-size: 22px; margin-right: 7px;}
.btn-danger{ background: #af1000; border: solid 1px #af1000;}
.btn-danger:hover, .btn-danger:focus{ background: #212526; border: solid 1px #212526;}

.btn-black{ border: solid 2px #212526; padding: 7px 26px; font-size: 14px;}
.btn-black:hover, .btn-black:focus{ border: solid 2px #212526; background:#212526; color: #fff;}

.btn-white{ background: transparent; border: solid 2px #ffffff; color: #fff; padding: 7px 26px;}
.btn-white:hover, .btn-white:focus{ background: #fff; color: #000; border: solid 2px #fff;}

.button ,.btn-green{ background: #81bd2a !important; font-size: 26px !important; color: #fff !important;}
.button:hover , .btn-green:hover{ background: #af1000 !important; color: #fff !important;}

.btn-red{ background: #af1000; font-size: 26px; color: #fff;}
.btn-red:hover{ background: #81bd2a;}

/*Header*/
header{ padding: 8px 0;}
header .btn{ margin-left: 9px;}
header .btn-success{ padding: 5px 43px; background: #fff;}
header .btn-danger{ padding: 5px 10px;}
header span{ float: left; padding-right: 16px; color: #242a2d; font-weight: 700; font-size: 24px;}
header .pull-right{ margin-top: 9px;}

/*Nav Menu*/
nav{ background: #81bd2a;}
nav .fa{ display: none;}
.menu ul{ padding: 0; margin: 0;}
.menu ul li{ display: inline-block; list-style: none; position: relative;}
.menu ul li a{ display: block; font-size: 18px; font-weight: 700; color: #fff; padding: 20px 15px;}
.menu ul li a:hover, .menu ul li.active a{ background: #70a524; color: #fff;}
.menu ul li:hover > a{ background: #70a524; color: #fff;}

.menu ul li > ul.dropdown{ display: none; position: absolute; left: 0; background: #81bd2a; width:220px; z-index: 100;}
.menu ul li:hover > ul.dropdown{ display: block;}
.menu ul.dropdown > li{ display: block;}
.menu ul.dropdown > li > a{ padding: 10px 15px; font-size: 14px; border-top: solid 1px #8dce2f;}

.down-arrow{ display: none;}


/*Slider for Royal*/
.banner img{ width: 100%;}
#full-width-slider{width:100%;color:#000}
.coloredBlock{padding:12px;background:rgba(255,0,0,0.6);color:#FFF;width:200px;left:20%;top:5%}
.infoBlock{position:absolute;top:50%; right:30px;overflow:hidden; left: 122px;}
.infoBlockLeftBlack{color:#FFF; right:auto}
.infoBlock h4{font-size:20px;line-height:1.2;margin:0;padding-bottom:3px}
.infoBlock p{font-size:14px;margin:4px 0 0}
.photosBy{position:absolute;line-height:24px;font-size:12px;background:#FFF;color:#000;padding:0 10px;position:absolute;left:12px;bottom:12px;top:auto;border-radius:2px;z-index:25}
.photosBy a{color:#000}
.fullWidth{max-width:1400px;margin:0 auto 24px}
.rsContent h2{ display: inline-block; font-size: 55px; color: #fff; font-weight: 700; background: #81bd2a; padding: 23px 50px 23px 18px; margin: 0;}
.rsContent p{ width: 65%; padding: 8px 25px; font-size: 18px; color: #1e2327; font-style: italic; line-height: normal; background: rgba(255, 255, 255, 0.80); margin: 0 0 17px 0;}

.introduction p{ font-size: 20px; color: #51595b; margin-top: 30px; margin-bottom:35px;}
.deliver{ background: url(../images/star-background.jpg) no-repeat #81bd2a; background-size: cover; padding: 56px 0; color: #fff;}
.deliver .space{ padding: 0px 52px;}
.deliver h2{ margin-bottom: 25px;}
.deliver p{ margin-bottom: 0;}

.support-area .detail{ background: #f3f3f3; padding:30px;}
.support-area img{ width: 100%; font-size: 28px;}
.support-area .detail h3{ margin-top:0; margin-bottom: 30px;}
.support-area .detail p{ margin-bottom:30px;}

.text{ position: absolute; top: 50%; width: 100%; margin-top: -150px; left: 15px;}	

/*Footer*/
.footer-top{ background: #212526; color: #fff; padding-top: 35px; padding-bottom: 24px;}
.footer-top h4{ font-weight: 700; border-bottom: solid 1px #323334; padding-bottom: 15px; margin-bottom: 15px;}
.footer-top input.form-control{ font-size: 18px; margin-bottom: 15px; height: 39px;}
.footer-top input.form-control::-moz-placeholder{ color: #212526; opacity: 1;}
.footer-top input.form-control::-ms-input-placeholder{ color: #212526; opacity: 1;}
.footer-top input.form-control::-webkit-input-placeholder{ color: #212526; opacity: 1;}

.footer-top ul{ padding: 0; margin: 0;}
.footer-top ul li{ list-style: none; border-bottom: solid 1px #2e2f31;}
.footer-top ul li a{ display: block; padding: 7px 0; position: relative; font-size: 16px; color: #cbcbcb;}
.footer-top ul li a:before{content: "\f105"; padding-right: 8px; font-family: 'FontAwesome';}
.footer-top ul li a:hover{ color: #fff;}

.footer-top p{ font-size: 16px; color: #cbcbcb;}
.contact-info span{ display: inline-block; vertical-align: top; padding-right: 15px;}
.contact-info p{ display: inline-block; margin: 0; width: 81%;}
.contact-info hr{ border-color: #2e2f31;}
.contact-info a{color: #cbcbcb;}
.contact-info a:hover, .contact-info a:focus{ color: #fff;}

.bottom-footer{ background: #1b1b1c; padding:15px 0;}
.bottom-footer p{ display: inline-block; color: #fff; font-size: 15px; margin:0;}
.bottom-footer img{ text-align: right; float: right; margin-top: 4px;}


/*Contact*/
.heading p{ font-size: 21px; color: #51595b; margin-top:15px; margin-bottom:15px; line-height: 30px;}
.contact address{ font-size: 15px; color: #9b9e9f;}
.contact h4, .contact b, .contact address span, .contact address a{ color: #000;}
.contact address a:hover{ color:#81BD2A;}
.contact hr{ margin-bottom: 40px; display: inline-block; width: 100%;}
.green-bg{ background: #81bd2a;}

.contact-form { margin-bottom: -55px; padding: 70px 0;}
.contact-form h2{ font-size: 45px; color: #fff; margin-top: 0px; margin-bottom:30px;}
.contact-form ul{ padding: 0; margin: 0;}
.contact-form ul li{ list-style: none;}
.contact-form ul li .form-control{ height: 44px; border-radius: 0px; border:solid 1px #d5d5d5; box-shadow: none; margin-bottom: 10px;}
.contact-form ul li textarea.form-control{ height: 168px;}

/*Faq*/
.left-right-space{ padding: 0px 55px;}
.contact.faq-question h3{ font-weight: normal; color: #51595b;}
.contact.faq-question ul{ padding: 0; margin-bottom: 0; margin-top: -30px; display: inline-block;}
.contact.faq-question ul li{ list-style: none; border-bottom: solid 1px #d0d0d0; padding: 25px 15px;}
.contact.faq-question ul li h3{  font-size: 33px; font-weight: 700; margin-bottom: 20px; margin-top: 0; color: #303030;}
.contact.faq-question ul li p{ font-size: 19px; color: #303030; font-weight: 600; line-height: 33px;}

/*Order Page*/
.order{ padding: 31px 0 40px 0;}
.order h1, .order h2{ display: inline-block; vertical-align: middle; font-weight: 400; font-size: 45px; color: #fff; line-height: 42px; padding-left: 25px; margin: 0;}
.order h1 strong{ font-weight: 800;}
.order.background-pattern{background: url(../images/order-shadow.jpg) repeat-x left bottom #81bd2a;}

/*.cart{background: #af1000; color: #fff; border-radius: 50%; text-align: center;}*/

/*.cart a{ font-size: 14px; line-height: normal; color: #fff; position: relative;}*/

.cart a span{ z-index:99;position: absolute; padding-left: 11px; padding-top:31px; color: #af1000; font-size: 28px; font-weight: 700; color: #af1000; position: absolute; width: 100%; text-align: center;}
/*
.cart a span {
  color: hsl(5, 100%, 34%);
  font-size: 28px;
  font-weight: 700;
  padding-left: 11px;
  position: absolute;
  text-align: center;
  top: -37px;
  width: 100%;
  z-index: 99;
}*/


.cart a i{ padding-top:17px; margin-bottom: -20px; } 
.cart a i:before{ color: #fff; font-size: 75px;}
.cart small{ font-size: 14px; top: -3px; position: relative;}

.order-page h2{ font-size: 45px; color: #000000;}
.product{ background: url(../images/product-background.png) no-repeat; background-size: cover;  position: relative;}
.product .product-img img{ width: 100%;}
.product p{ font-size: 20px;}

.order-page .product h2{ margin-top: 0;}
.product-img .single{ font-size: 16px; line-height:20px; position: absolute; top: 0; right: 0px; margin-right: 10px; background:url(../images/date-shadow.png) repeat-x left bottom; color: #fff; text-align: center; padding: 23px;}

.product-img .single span{ display: inline-block;font-size: 33px; font-weight: 700; padding-top: 15px; padding-bottom: 13px; margin-top: 14px;}

.spacing{ padding: 30px;}
.red-bg.background-pattern{ background:url(../images/checkout-shadow.png) repeat-x left bottom #af1000;}

.checkout-tab{ padding-top: 20px;}
.checkout-tab h2{ color: #af1000; font-size: 37px; font-weight: 700;}
.checkout-tab .nav-tabs{ width:450px; margin: 0 auto; margin-bottom: 55px; margin-top:22px; text-align: center;  border-bottom: 0px;}
.checkout-tab .nav-tabs > li{ float: left; display: inline-block; margin: 0px; width: 25%; position: relative;}

.checkout-tab  li a{content:counter(step); counter-increment:step; width:84px; height:84px; line-height: 60px; display:block; font-size:37px; font-weight: 700; font-style: italic; color:#333;background:#c5c5c5; border-radius:50%; margin:0 auto 5px;z-index: 2; padding:9px 0;}
.checkout-tab .nav-tabs > li > a:hover{ color:#333;background:#c5c5c5;}
.checkout-tab .nav-tabs > li.active > a{background:#af1000;color:#fff; border: 0; cursor: pointer;}

/*.checkout-tab li:after{content:'';width:100%;height:12px;background:#c5c5c5;position:absolute;left:-50%;top:38px;z-index:1;} */
.checkout-tab li:first-child:after{ left: 16px;}
.checkout-tab li.active:after{ background: #af1000;}
.checkout-tab .exit-custombers h2{ color: #fff; border-bottom:solid 1px #fff; padding-bottom: 14px; margin-top: 0; margin-bottom: 21px;}
.checkout-tab .exit-custombers label{ font-size: 20px; color: #fff; font-weight: 700; font-style: italic;}
.checkout-tab .exit-custombers label small{ font-weight: normal; font-size: 15px;}
.checkout-tab .exit-custombers .form-control{ border-radius: 0px; border: 0px; color: #a3a3a3; font-size: 20px; font-weight: 700; height:50px;}

.exit-custombers{ background: #81bd2a; padding: 26px 80px; position: relative;}
.exit-custombers .btn{ font-size: 20px; margin-top: 15px;}
.exit-custombers .or{ position: absolute; right: 0; top: 50%; width:118px; height:118px; margin-right: -59px;  margin-top: -59px; text-align: center; border-radius: 50%; background: #af1000; border: solid 6px #ffffff; color: #fff; font-style: italic; font-weight: 700; font-size: 67px;}

.signup{ margin-top:75px; padding: 0px 110px;}
.signup p{ font-size: 24px; color: #272727; line-height: 25px;}
.signup .btn-green{ font-size: 20px; margin-top: 20px;}
.signup h2{ margin-bottom: 15px; color: #81bd2a;}

.map iframe{ width: 100%; border: 0; height: 465px;}
.left-right-space-pickup{ padding: 0px 87px;}
.pickup li::after{ height: inherit;}
.pickup .nav-tabs{ display: inline-block; width: 100%; margin-bottom: 0; margin-top: 0;}
.pickup .nav-tabs > li{ width: 50%;}
.pickup .nav-tabs li a{ display: block; float: left; width: 100%; height: auto; border-radius: 0px; background:transparent; border: solid 2px #212526; font-size: 20px; color: #212526; font-weight: 700; font-style: normal; position: relative; line-height:inherit; text-align: center;}

.pickup .nav-tabs li.active a{ border: solid 2px #212526; background: #212526; color: #fff;}
.pickup .nav-tabs li:hover a, .pickup .nav-tabs li a:hover{ background:#323738; color: #fff; border: solid 2px #323738;}
.pickup .nav-tabs li.active:hover a, .pickup .nav-tabs li.active a:hover{ background: #212526;}
.pickup .nav-tabs li.active a:after{ content:url(../images/down-arrow.png); position:absolute; margin-bottom: -14px; width: 100%; left: 0; height: 17px; bottom: 0;}
.pickup .tab-content h2{ color: #81bd2a;}
.pickup .tab-content p{color: #272727; font-size: 24px; line-height: 26px;}
.pickup .tab-content p a{color: #272727;}
.pickup .btn-green{ font-size: 21px; margin-top:20px;}

.black-combo{-moz-appearance: none; -webkit-appearance: none; -o-appearance: none; text-indent: 0.01px; text-overflow: ''; border: solid 2px #212526; border-radius: 0; position: relative; box-shadow: none; height: 46px; font-size:20px; font-weight: 700; background:url(../images/combo-arrow.jpg) no-repeat right center; margin: 25px 0;}
.black-combo:focus{ border: solid 2px #212526; outline: none; box-shadow: none;}

.review table{ border: solid 2px #212526;}

thead{ background:#212526; color: #fff;}

.review table tr td{ font-size: 20px; font-weight: 700; color: #333333; vertical-align: middle;}

.togther .input{ float: left; border: solid 1px #a0a0a0; width:70px; height: 42px; margin: 1px 0; text-align: center;}
.togther .plus-icon{ float:left; width: 22px; margin-left: -1px; margin-top: 1px;}
.togther .plus-icon .plus{ float: left; background: #212526; margin-top: -1px; border: solid 1px #a0a0a0; width: 22px; height: 22px; color: #fff; text-align: center; font-size:17px; line-height: 11px;}

.coupon{ position: relative;}
.coupon .form-control{ height: 46px; border: solid 2px #212526; border-radius: 0; font-size: 20px; color: #9d9c9c; font-weight: 700;}
.coupon .form-control:focus{ box-shadow: none; outline: none;}
.coupon .btn{ position: absolute; top: 0; right: 0; font-size: 20px; background: #212526; color: #fff; padding: 6px 16px;}

.cart-total{ margin-top: 90px;}
.cart-total h2{ font-size: 38px; color: #212526; text-align: right; margin-bottom:30px;}
.cart-total table{ border: 0px;}
.cart-total table tr td{ font-size: 22px; color: #212526; border-bottom: solid 1px #e7e7e7; border-top: 0px; font-weight: 400;}
.cart-total table tr:first-child td{ background: transparent; color: #212526;}
.cart-total table tr td:first-child{ font-weight: 700;}
.cart-total table tr td:last-child{ text-align: right;}

.cart-total .btn{ float: left; background: #949494; font-size:17px; color: #fff; width:176px; height: 46px; margin: 0px 10px;}
.cart-total .btn:hover{ background: #212526;}
.cart-total .btn-green{ background: #81bd2a;}
.cart-total .btn-green:hover{ background: #af1000; color: #fff;}


/*loader */

.loader {
    border: 10px solid #f3f3f3;
    border-top: 10px solid #3498db;
    border-radius: 50%;
    width: 40px;
    float: left;
    height: 40px;
    margin-left: 15px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


/*Payment*/
.payment{ margin-top: 40px;}
.payment h2{ font-size: 36px; margin-bottom: 20px;}
.payment a.btn{ width: 196px; height: 46px; color: #fff; margin:20px 10px 0 10px; padding: 5px 0; font-size: 21px; vertical-align: inherit;}
.payment a.btn:hover{ background: #212526;}
.checkout-tab .eletronic-payment.pickup .nav-tabs{ width: 100%;}

/*Hub Page*/
.hub{ display: table; width: 100%;}
.hub .cell{ display: table-cell; width: 50%; vertical-align: middle;}
.hub .cell h2{ font-size: 33px; margin-top: 0; color: #303030; font-weight: 600;}
.contact.faq-question .hub ul li .cell  p{ color: #323232; font-weight: 400; color: #323232; font-weight: 400;}
.contact.faq-question .hub ul li .cell a.btn{ font-size: 16px;}


/*Location*/
.order.location{ padding-top:50px; padding-bottom:60px;}
.location.order h2, .location.order h2{ text-align: center; padding-left: 0; display: block;}
.location-detail h1{ color: #81bd2a;}
.location-detail{ width: 436px; margin: 0 auto; margin-top: 20px;}
.location-detail label{ text-align: center; display: block; font-weight: 700; font-size: 30px; color: #212526;}
.location-detail .black-combo{ margin-top:8px;}
.location-detail .green{ border-radius: 0px; font-size: 20px; font-weight: 700; padding: 7px 17px;float: left;}

.location-head h1{ color: #81bd2a; font-size: 36px;}
.location-head p{ font-size: 23px; color: #272727;}

/*News Blog*/
.blog{ display: inline-block; width: 100%; margin-top: 35px;}
.blog h3{ color: #636873; font-weight: 400; margin-bottom: 0;}
.blog small{ font-size: 15px; color: #bbc1c9; margin: 15px 0; display: block;}
.blog p{ font-size: 15px; line-height:25px; margin-bottom:15px;}
/*.blog img{ width: 100%;} */
.read-btn{ display: inline-block; font-weight: 400; font-size: 15px; background: #ececec; color: #636873; padding: 14px 40px; border-radius:25px;}

.grid{ display: inline-block; width: 100%; height: auto;}


.poup-video .close{ position: absolute; top: 0; right: 0; z-index: 1; color: #fcfce0; opacity: 1; background-color:#81BD2A; width: 30px; height: 30px; line-height: 30px; top: -15px; right: -15px; border-radius:50%; -webkit-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75); box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);}
.poup-video img{ width: 100%;}
.poup-video .close span{ line-height: 30px; position: relative; top: -3px;}
.modal-backdrop{ opacity:.6 !important;}
.modal-dialog {position:absolute; margin: 0 auto; top:50% !important; left: inherit; right: inherit; transform: translate(0, -50%) !important; -ms-transform: translate(0, -50%) !important; -webkit-transform: translate(0, -50%) !important;}


.list_of_product {margin-bottom: 50px;}
#woo-signup #region ,#woo-signup  #area{margin:10px 0 !important;background:hsl(0, 0%, 100%) url("../images/combo-arrow.jpg") no-repeat scroll right center !important;}

.cart .text {left: 0; position: relative;top: 0;}
.shop_table {border: 2px solid hsl(192, 7%, 14%) !important;}

#coupon_code{border: 2px solid hsl(192, 7%, 14%);  border-radius: 0;  color: hsl(0, 1%, 61%);  font-size: 20px;  font-weight: 700 ;height: 45px;width:175px;}

.btn-black-coupen {background: hsl(192, 7%, 14%) none repeat scroll 0 0 !important;  color: hsl(0, 0%, 100%) !important;  margin-left: -5px !important;}

.cart_totals  h2 {
  color: hsl(192, 7%, 14%);
  font-size: 38px;
  margin-bottom: 30px;

}
.cart_totals  th {color: hsl(192, 7%, 14%) !important;  font-size: 22px;  font-weight: 700; width:35% !important;}
.order-total .amount , .cart-subtotal .amount {
  color: hsl(192, 7%, 14%);
  font-size: 22px;
  font-weight: 400;
}

.cart_totals  .btn-green {
  background: hsl(84, 64%, 45%) none repeat scroll 0 0 !important;
  color: hsl(0, 0%, 100%);
  float: left;
  font-size: 17px;
  height: 46px;
  margin: 0 10px;
  width: 176px;
}
.cart_totals .btn-green:hover {
  background: hsl(5, 100%, 34%) none repeat scroll 0 0 !important;
  color: hsl(0, 0%, 100%) !important;
}
.order-total th , .order-total td{border-bottom:1px solid hsl(300, 5%, 92%);}
.cartcustom {
  background: hsl(5, 100%, 34%) none repeat scroll 0 0;
  border-radius: 50%;
  color: hsl(0, 0%, 100%);
  float: right;
  height: 135px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 35px;
  width: 135px;
}
.cartcustom a {
  color: hsl(0, 0%, 100%);
  font-size: 14px;
  line-height: normal;
  position: relative;
}

.cartshadow{padding-left:15px;padding-right:15px;}

.wpcf7-validation-errors{border:none !important; color:red !important;}
#order_review .shipping_method , .cart_totals  .shipping_method {margin-right: 25px !important;}


.checkout-tab .woocommerce-error  li a {
  background: hsl(0, 0%, 77%) none repeat scroll 0 0;
  border-radius: 0;
  color: hsl(0, 100%, 50%);
  display: inline;
  font-style: normal;
  height: auto;
  margin: 0;
  padding: 0;
  width: auto;
  font-size:18px;
}
.single-product .product {
  background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
}
.woocommerce-checkout-review-order-table thead {
  background: hsl(84, 64%, 45%) none repeat scroll 0 0 ;
}

.woocommerce-checkout-review-order .woocommerce-checkout-review-order-table{
border:none !important;
}
.dd_blog_page img{display: block;margin: 0 auto;	}
.single_blog_dd img{display: block;margin: 0 auto 25px;}
.dd_breadcrumb li {display: inline-block;font-size: 12px;text-transform :uppercase !important;}
.dd_breadcrumb li a{color: black}

#place_order {
  background: hsl(5, 100%, 34%) none repeat scroll 0 0 !important;
  border: 1px solid hsl(5, 100%, 34%) !important;
}
#place_order:hover, #place_order:focus {
  background: hsl(192, 7%, 14%) none repeat scroll 0 0 !important;
  border: 1px solid hsl(192, 7%, 14%) !important;
}	
#place_order:hover {
  color: hsl(0, 0%, 100%) !important;
}
.app_icon_link img {
    margin-top: 25px;
}
.app_icon_link_header{    
    width: 35%;
    display: inline-block;
    text-align: center;
    padding: 0 15px;
}
.app_icon_link_header img{ width: 225px;}

/*.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {clear: both;width: 100%;    float: none;}*/
#billing_email_field{float: none;}
/*#billing_postcode_field , #billing_phone_field{width: 50%;}*/
.update_totals_on_change .pickup_location_region{width: 100%;}


.woocommerce-notices-wrapper{    margin-top: 15px;}
@media (min-width: 1200px) and (max-width: 1280px){

.right-spacing {padding-left: 60px !important;  padding-right: 0 !important;}
.menu ul li a{padding:20px 10px !important;}
}
@media (min-width: 1000px) {
.cart a span {
  top: -37px;
  padding-top:0px;
}
}
.title_signl_page {
  font-size: 30px;
  margin: 0;
}
.hub .cell:first-child {
  padding-left: 0;
  padding-right: 40px;
}

.hub .cell img{
width:100%;
height:auto;
}

.woocommerce-shipping-fields{display:none;}
.order_thanks{padding:0 2em 0 0 !important;}

.details_thanks{padding-top:15px;}

@media (min-width: 1280px) {
	.product{min-height:655px; }
}

.page-id-19  .hub-view {display:none;}

.fblink img {margin-right: 5px;width:auto !important;}

.wysija-submit {
  border: 2px solid hsl(84, 64%, 45%);
  color: #ffffff;
  background: hsl(84, 64%, 45%) !important;
}
.wysija-paragraph input[type="text"] {
  color: hsl(0, 0%, 0%);
}
/*#billing_postcode_field{float: left;}*/

.dd_img_storie {text-align: center;}
.dd_img_storie img {
  height: auto;
  width: 100%;
}

.dd_contain_storie {
  margin-bottom: 30px;
  margin-top: 30px;
}
.dd_contain_storie .read-btn {
  border-radius: 10px;
}